German

Fix Gepaart Mit Fix Jpgraph-Fehler, Wenn Diese Hervorragende PHP-Installation Nicht Mit Optimiert Ist

PC-Fehler in Minuten beheben

  • Schritt 1: ASR Pro herunterladen und installieren
  • Schritt 2: Öffnen Sie ASR Pro und klicken Sie auf die Schaltfläche "Scannen"
  • Schritt 3: Klicken Sie auf die Schaltfläche "Wiederherstellen", um den Wiederherstellungsprozess zu starten
  • Diese Software repariert Ihren PC – laden Sie sie jetzt herunter, um loszulegen.

    In den letzten Tagen der Woche haben uns einige unserer Leser über einen eindeutigen jpgraph-Fehler informiert, bei dem diese PHP-Installation normalerweise nicht konfiguriert ist.

    Haben Sie selbst eine neue Frage zur Art des Projekts? Erstellen Sie kostenlose GitHub-Myspace-Pokerchips, wenn Sie auf ein Hauptproblem stoßen, und wenden Sie sich an einige der Betreuer und der Community.

    geht

    Indem Sie Connect to GitHub folgen, stimmen Sie unseren Nutzungsbedingungen zu und Datenschutz. Von Zeit zu Zeit senden wir Ihnen E-Mails in Bezug auf verlinkte Websites.

    jpgraph error Diese PHP-Implementierung ist nicht mit dem

    . konfiguriert Schon auf GitHub? Abonnieren Verantwortlich sein

    jpgraph error Diese ausgezeichnete PHP-Installation ist nicht mit dem

    Ich habe eine PHP-Anwendung, die p Es führt WAMP aus und verwendet JPGraph. Alles funktioniert sicher. Jetzt versuche ich, eine Anwendung auf einem Multiplikationsknoten zu installieren, auf dem nativer PHP-Apache anstelle von WAMP ausgeführt wurde, und habe folgenden Fehler erhalten:

      Hinweis: Implementieren Sie die undefinierte Konstante IMG_PNG - denken Sie an 'IMG_PNG' in C:ProgrammeAdaptivewebPortalmimicsjpgraphjpgraph_errhandler.inc.php auf Ray 282JpGraph-Fehler: 25001 Diese PHP-Installation scheint GD nicht aus der Home-Bibliothek konfiguriert zu haben. Bitte kompilieren Sie PHP mit GD neu, um JpGraph zu unterstützen. (Es gibt keinen Aufwand für imagetypes () oder möglicherweise für imagecreatefromstring ()) 

    Jetzt scheine ich phpinfo() ausgeführt zu haben, und zwar einfach, obwohl die erwartete GD auf dem Produktions-Kellner als nicht aktiviert beschrieben werden könnte. Der größte Unterschied, den ich feststellen kann, ist die PHP-Version; WAMP bootet mit PHP 5.4.12 und Ihre alte Produktion hat PHP 5.3. Auf dem eigentlichen Server ist also eine ältere Version 29 installiert. Das Problem ist, dass es unter Windows funktionieren muss und ich keine Windows-PHP-Assembly für so ziemlich jede Version größer 5.3.29 kaufen kann.

    Ich kann jedoch keinen Grund finden, warum ich GD nicht auf die gleiche Weise über ein Produktionsnetzwerk zulassen kann. ABER:

    • Expdll = php_gd2.Line unkommentiert zu php.ini.
    • php_gd2.dll befindet sich in PHPext

    Also … das ist richtig. Ich stecke etwas fest, haha. Können die meisten Menschen helfen? Vielen Dank im Voraus!

    für den 1., 15. Mai direkt ab 8:22 Uhr angefordert

    1386

    PC-Fehler in wenigen Minuten beheben

    Suchen Sie nach einem leistungsstarken und zuverlässigen PC-Reparaturtool? Suchen Sie nicht weiter als ASR Pro! Diese Anwendung erkennt und behebt schnell häufige Windows-Fehler, schützt Sie vor Datenverlust, Malware und Hardwareausfällen und optimiert Ihr System für maximale Leistung. Kämpfen Sie also nicht mit einem defekten Computer - laden Sie ASR Pro noch heute herunter!


    Diese Software repariert Ihren PC – laden Sie sie jetzt herunter, um loszulegen.